* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 100px;
  font-size: 5.2083333vw;
}

body {
  font-size: .14rem;
}

@font-face {
  font-family: 'sySong';
  src: url('../fonts/sySong.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html,
body {
  color: #000;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: left;
  overflow-x: hidden;
  position: relative;
  background: #fff;
  /* font-family: Microsoft YaHei; */
  background-size: 100% auto;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

img,
input {
  border: 0;
  outline: none;
}

.wap {
  display: none;
}

.top>img.wap {
  display: none;
}

body .clear {
  float: none !important;
  clear: both;
  height: 0 !important;
  width: 0 !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.pic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.pic::before {
  position: absolute;
  top: 0;
  left: -90%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  opacity: .25;
  pointer-events: none;
  /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
  z-index: 3;
}

.pic img {
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
}

a:hover .pic img {
  transform: scale(1.05);
}

a:hover .pic:before {
  -webkit-animation: shine 1s;
  animation: shine 1s
}

@-webkit-keyframes shine {
  100% {
    left: 125%
  }
}

@keyframes shine {
  100% {
    left: 125%
  }
}

.pic div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  transition: all .8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

a:hover .pic div {
  width: 110%;
  height: 110%;
}


.modulepic {
  padding-top: 75%;
  position: relative;
  overflow: hidden;
}

.modulepic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 1s;
  object-fit: cover;
}

.modulepic div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all .8s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

a:hover .modulepic img {
  transform: scale(1.05);
}

a:hover .modulepic div {
  /* transform: scale(1.1); */
  width: 105%;
  height: 105%;
}



.px1600 {
  max-width: 14.4rem;
  margin: 0 auto;
}

.tops {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: space-between;
}

.tops_r {
  flex: 1;
  min-width: 0;
  margin-left: 1rem;
}

.top_other {
  display: flex;
  justify-content: flex-end;
  color: rgba(255, 255, 255, 0.5);
  font-size: .16rem;
  line-height: .3rem;
  align-items: center;
}



.top_link {
  margin: 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top_link a {
  color: #fff;
  font-size: .14rem;
  padding: 0 .0rem;
  line-height: .25rem;
}

.top_link a:hover {
  opacity: .7
}

.top_link span {
  font-size: .12rem;
  margin: 0 .2rem;
  opacity: .5;
}

.head {
  position: relative;
  background: #72009e;
  background: linear-gradient(94deg, #670099 47%, #2b00b7 108%);
}


.head_box {
  padding: 0.22rem 0;
  background-size: 100% 100%;
  /* position: absolute; */
  left: 0;
  right: 0;
  top: 0;
  z-index: 99999;
  transition: all 0.3s;
  margin: 0 auto;
}

.lmpage {}

.lmpage .top_link span {
  margin: 0 .12rem;
}

.lmpage .head_box {
  background: #fff;
  width: 100%;
  padding: 0.25rem 4%;
  position: relative;
}

.lmpage .top_link a {
  color: #333;
}

.page_search {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-left: .25rem;
}

.page_search .psearch {
  position: relative;
  overflow: hidden;
  border-radius: 0.2rem;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 0.01rem solid #A8A8A8;
  width: 2.08rem;
  height: 0.36rem;
}


.page_search .psearch div {
  margin-left: .4rem;
}

.page_search .psearch a {
  display: inline-block;
}

.page_search .psearch a:hover {
  opacity: 0.85;
}

.page_search .psearch span {
  display: inline-block;
  font-size: .14rem;
  color: #08467F;
  margin-right: .2rem;
}

.page_search .psearch span:nth-child(1) {
  margin-right: .15rem;
}

.page_search .psearch input[type="text"] {
  font-size: .16rem;
  width: 75%;
  height: .36rem;
  padding-left: .1rem;
  color: #666666;
  line-height: .36rem;
  background: none;
  border-radius: 0;
  float: left;
}

.page_search .psearch input[type="text"]::placeholder {
  font-size: .16rem;
  color: #666666;
  opacity: 0.5
}

.page_search .psearch .btn {
  float: right;
  width: 25%;
  height: .34rem;
  line-height: .34rem;
  padding: 0;
  position: absolute;
  color: #fff;
  font-size: .16rem;
  background: url(../images/searchred.png) .2rem no-repeat;
  cursor: pointer;
  float: left;
  background-size: 0.22rem 0.22rem;
  padding-left: .2rem;
  font-size: 0;
}

.page_search .hos_txt {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #9E9E9E;
  margin: 0 0 0 .1rem;
}

.page_search .hos_txt:hover {
  color: #bb1125;
}

.page_search .psearch img {
  position: absolute;
  right: .15rem;
  top: .5rem;
}





.fl {
  float: left;
}

.logo a {
  display: block;
  text-align: center;
}

.logo a img {
  display: block;
  height: .43rem;
  transition: all .3s;
  margin: 0 auto;
}

.fr {
  float: right;
}

.xg1 {
  line-height: .4rem;
  position: fixed !important;
  left: 0;
  right: 0;
  top: 0;
  /* bottom: 0; */
  width: 100%;
  /* height: 100%; */
  z-index: 999999;
  transition: all 0.5s;
  /* IE7+ ÃƒÂ¦Ã¢â‚¬ÂÃ‚Â¯ÃƒÂ¦Ã…â€™Ã‚Â */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /* IE6 ÃƒÂ©Ã¢â€žÂ¢Ã‚ÂÃƒÂ§Ã‚ÂºÃ‚Â§ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¼ÃƒÂ¥Ã‚Â®Ã‚Â¹ */
}

.xg1 .head_box {
  padding: 0.1rem 1%;
}

.xg1 .logo a img {
  height: .6rem;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ */

.search-con {
  position: relative;
  width: 0.3rem;
  height: 0.3rem;
  margin: 0 0 0 .2rem;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .3s;
  border: rgba(255, 255, 255, 0) .01rem solid;
}

.search-con:hover {
  border: rgba(255, 255, 255, .5) .01rem solid;
  border-radius: .04rem;
  transition: all .3s;
}

.search-con img {
  width: 0.16rem;
  height: 0.16rem;
  display: block;
}


.search {
  width: 5rem;
  height: .5rem;
  background: #fff;
  /* margin-top: .2rem; */
  position: absolute;
  right: 0;
  top: .24rem;
  z-index: 1;
  display: none;
}

input,
button {
  border: none;
  outline: none;
}

.search .text {
  width: 5rem;
  padding-left: .15rem;
  padding-right: 1rem;
  height: .5rem;
  font-size: .14rem;
  background: none;
  color: #333;
  line-height: .5rem;
  margin: 0;
  top: 0;
  position: absolute;
  left: 0;
}

.search .button {
  width: .8rem;
  height: .5rem;
  background: #670099 url(../images/search.png) no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  text-align: center;
}

.search input::-webkit-input-placeholder {
  color: #999;
}

.search input::-moz-input-placeholder {
  color: #999;
}

.search input::-ms-input-placeholder {
  color: #999;
}


/* Ã¥Â®Å¡Ã¤Â½ÂÃ¦ÂÅ“Ã§Â´Â¢Ã¦Â¡â€  */

.yc-search {
  line-height: .4rem;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  display: none;
  transition: all 0.5s;
}

.yc-search-bg {
  position: fixed;
  z-index: 99998;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .8);
}

.search {
  display: block;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 99999;
  padding: 0;
}


/*  */

.head.on .nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  border: none;
  box-shadow: 0 .1rem .1rem rgb(0 0 0 / 20%);
}

/*  */
.nav {
  height: .66rem;
  line-height: .66rem;
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: space-between;
  flex: 1;
  min-width: 0;
  align-items: center;
  background: #fff;
  background-size: 100% 100%;
}

.nav>ul {
  font-size: 0;
  display: flex;
  justify-content: space-between;
  /* flex: 1; */
  /* min-width: 0; */
  width: 100%;
}

.nav>ul>li {
  display: block;
  text-align: center;
  position: relative;
  line-height: .66rem;
  height: .66rem;
  margin-bottom: 0;
  float: left;
  transition: all 0.6s;
  position: relative;
}



.nav>ul>li:last-child:before {
  display: none
}

.nav>ul>li:hover {
  transition: all 0.6s;
}

.nav>ul>li:first-child {
  margin-left: 0;
  border: 0;
}

.nav>ul>li>a {
  font-size: .2rem;
  color: #333;
  text-align: center;
  position: relative;
  display: block;
  height: .66rem;
  line-height: .66rem;
  font-weight: 400;
}

.nav>ul>li>a>i {
  padding: 0 0.07rem;
  font-size: 0.16rem;
}

.nav>ul>li:hover i {
  transform: rotate(180deg);
}

.nav>ul>li.on>a::after {
  width: 100%;
}

.nav>ul>li.active>a {
  color: #3400b2;
  font-weight: bold
}

.nav>ul>li:hover>a {
  color: #3400b2;
  font-weight: bold;
}



.nav>ul>li>div {
  position: absolute;
  top: .64rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-width: 1.5rem;
  z-index: 9999;
  display: none;
  padding-top: 0;
}

.nav>ul>li>div>ul {
  overflow: hidden;
  background: rgba(255, 255, 255, 1);
  line-height: normal;
  transform: translateY(0rem);
  white-space: nowrap;
  box-shadow: 0 .04rem .12rem rgba(0, 0, 0, 0.15);
  pointer-events: auto;
  border-top: #670099 0.03rem solid;
}

.nav>ul>li>div>ul>li a {
  display: block;
  font-size: .16rem;
  line-height: .44rem;
  transition: 0.3s;
  color: #333;
}

.nav>ul>li>div>ul>li:hover {
  background: #670099;
  color: #fff;
}

.nav>ul>li>div>ul>li:hover a {
  color: #fff;
}

.nav .nav-active>a {
  color: #670099;
  font-weight: bold
}




/*  */


.foot {
  height: auto;
  /* overflow: hidden; */
  padding: .3rem 0 0 0;
  background-size: auto;
  position: relative;
  color: #fff;
  font-size: .16rem;
  background: url(../images/foot_bg.png) center no-repeat;
  background-size: 100% 100%;
}

.foot_top {
  border-bottom: rgba(255, 255, 255, 0.1) 1px solid;
  display: flex;
  justify-content: space-between;
  padding: .2rem 0;
}


.foot_link {
  display: flex;
  align-items: center;
}

.foot_link h2 {
  font-size: 0.18rem;
  font-weight: normal;
}

.foot_link ul {
  display: flex;
  align-items: center;
}

.foot_link li {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
}

.foot_link li a {
  color: #FFFFFF;
  margin: 0 .2rem 0 .2rem;
  display: flex;
  align-items: center;
}

.foot_link li span {
  margin: 0 .1rem;
  display: block;
}

.foot_link li img {
  display: block;
}


.foot .end_txt {
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.7rem;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-top: 0;
  border-top: rgba(255, 255, 255, 0.1) 1px solid;
}

.foot .foot_info {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: .3rem 0 .3rem 0;
  align-items: center;
}

.foot .end_logo {}

.foot .end_logo img {
  max-height: .43rem;
}

.ft_rwm {
  /* width: 2.5rem; */
}

.ft_rwm ul {
  display: flex;
  justify-content: space-between;
}

.ft_rwm li {
  width: 1rem;
}

.ft_rwm li span {
  font-size: .14rem;
  line-height: .3rem;
  text-align: center;
  display: block;
  width: 100%;
}

.ft_rwm li img {
  width: 1rem;
  height: 1rem;
  display: block;
  margin: 0 auto;
}

.foot .foot_add {
  width: 35%;
}

.foot .foot_add p {
  font-size: .16rem;
  line-height: .5rem;
  color: #fff;
  background-size: 0.18rem;
}

.foot .foot_add p:nth-child(1) {
  background: url(../images/ico_add.png) left center no-repeat;
  padding-left: 0.3rem;
  background-size: 0.22rem;
}

.foot .foot_add p:nth-child(2) {
  background: url(../images/ico_mail.png) left center no-repeat;
  padding-left: 0.3rem;
  background-size: 0.19rem;
}

.copyright {
  margin-top: .2rem;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: rgba(255, 255, 255, .5);
  display: flex;
  justify-content: space-between;
}

.copyright p {
  color: #FFFFFF;
}

.copyright a {
  color: #FFFFFF;
  margin: 0 .2rem;
}

.copyright a:hover {
  opacity: .8
}

.foot .foot_code {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}



.foot .foot_code ul {
  display: flex;
}

.foot .foot_code li {
  width: 0.54rem;
  height: 0.54rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin: 0 .2rem;
  opacity: .9;
  position: relative;
  box-sizing: border-box;
  border: 1px solid rgba(255, 255, 255, .5);
  transition: all .3s;
}

.foot .foot_code li:hover {
  background: rgba(255, 255, 255, .2);
}

.foot .foot_code li:hover .qr_code {
  display: block;
  transition: all .3s;
}

.foot .foot_code li .qr_code {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 100%;
  width: 1.3rem;
  margin-bottom: .15rem;
  padding: .05rem;
  background: #fff;
  box-shadow: 0 0 .1rem rgba(0, 0, 0, .2);
  z-index: 6;
  display: none;
  transition: all .3s;
}

.foot .foot_code li .qr_code img {
  width: 1.2rem;
  height: 1.2rem;
}

.foot .foot_code li .qr_code::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-top: .1rem solid #fff;
  border-left: .1rem solid transparent;
  border-right: .1rem solid transparent;
}

.foot .foot_code li:hover {
  opacity: 1
}

.foot .foot_code li img {
  width: 0.32rem;
  height: 0.32rem;
}

.foot .foot_code li a {}



















@media screen and (max-width: 1440px) {
  .nav>ul>li {}
}

@media screen and (max-width: 1340px) {
  .nav>ul>li {}
}



@media screen and (max-width: 1200px) {
  .nav>ul>li {}

  .logo a {
    /* width: 7rem; */
  }

  .foot .foot_info {
    display: block;
  }

  .foot .foot_info {
    display: flex;
    flex-wrap: wrap;
  }

  .foot .foot_add {
    width: 50%;
  }

  .foot_tj {
    width: 60%;
  }

  .copyright {
    top: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .1rem 0;
  }
}

@media screen and (max-width: 1024px) {
  .end_linkbox {
    display: flex;
    justify-content: flex-start;
  }

  .yqljitem {
    margin: .05rem .05rem;
    justify-content: flex-start;
  }

  .mdl_side_1600_009 {
    display: none
  }

  .foot_tj span i {
    width: .3rem;
    height: .3rem;
    line-height: .3rem;
    font-size: .16rem;
  }

  .foot_tj {
    width: 100%;
    line-height: .3rem;
    font-size: .16rem;
  }

  .search {
    width: 3rem;
  }

  .search input[type="text"] {
    width: 2.05rem;
  }

  .search .btn {}

  .foot .foot_info {
    display: block;
  }
}

@media screen and (max-width: 1420px) {
  .px1600 {
    padding-left: .15rem;
    padding-right: .15rem;
    /* max-width: 90%; */
  }

  .logo a img {
    width: auto;
  }


}

@media screen and (max-width: 1024px) {

  html {
    font-size: 85px;
  }



  body {
    padding-top: .6rem;
    background: #fff;
    background-size: 100% auto;
  }

  .pc {
    display: none;
  }

  .wap {
    display: block;
  }

  .b-top {
    display: none;
  }

  .m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: .1rem .1rem;
    z-index: 999;
    box-shadow: 0 .05rem .05rem rgb(0 0 0 / 20%);
    background: #72009e;
    background: linear-gradient(94deg, #670099 47%, #2b00b7 108%);
  }

  .m-logo {
    font-size: 0;
  }

  .m-logo a {
    font-size: 0;
    line-height: .4rem;
  }

  .m-logo img {
    max-height: .4rem;
    max-width: 80%;
    vertical-align: middle;
    height: .34rem;
  }

  .m-tlink {
    flex-wrap: wrap;
    padding: .1rem .15rem 0 .15rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .m-tlink a {
    font-size: .14rem;
    margin-right: .15rem;
    margin: .05rem 0;
    color: #fff;
    display: inline-block;
    font-size: .14rem;
    line-height: .24rem;
    /* background: #fff; */
    color: #fff;
    line-height: .3rem;
    padding: 0 .15rem;
    border-radius: .05rem;
    margin: 0 .04rem;
  }

  .m-search {
    margin: 0 .15rem;
    padding-right: .5rem;
    padding-left: .1rem;
    padding-top: .05rem;
    padding-bottom: .05rem;
    position: relative;
    line-height: .35rem;
    /* background: #fff; */
    margin-top: .15rem;
    border: .01rem solid #fff;
  }

  .m-search input[type="text"] {
    display: block;
    width: 100%;
    line-height: .25rem;
    background: none;
    color: #fff;
  }

  .m-search input[type="text"]::placeholder {
    color: #fff;
  }

  .m-search input[type="image"] {
    position: absolute;
    right: .1rem;
    top: .1rem;
    height: .15rem;
  }

  .m-nav {
    position: fixed;
    top: .6rem;
    left: 100%;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #670099;
    overflow-y: scroll;
    border-top: .01rem solid #fff;
    background: #72009e;
    background: linear-gradient(94deg, #670099 47%, #2b00b7 108%);
  }

  .m-nav ul {
    padding: 0 .15rem;
    /* border-top: .01rem solid rgba(255, 255, 255, 0.2); */
  }

  .m-nav ul li {
    border-bottom: .01rem solid rgba(255, 255, 255, 0.2);
    position: relative;
  }

  .m-nav ul li>span.on {
    transform: rotateZ(90deg);
  }

  .m-nav ul li ul {
    display: none;
  }

  .m-nav ul li ul li {
    border: none;
  }

  .m-nav>ul>li a {
    display: block;
    font-size: .14rem;
    line-height: .2rem;
    padding: .15rem 0;
    position: relative;
    color: #fff;
  }

  .m-nav>ul>li ul li a {
    padding: .1rem 0;
  }

  .m-nav>ul>li>span {
    position: absolute;
    width: .2rem;
    height: .2rem;
    background: url(../images/m-nav_down.png) no-repeat;
    background-size: .14rem .14rem;
    background-position: center center;
    right: 0;
    top: .15rem;
    cursor: pointer;
    display: block;
    color: #fff;
    transition: all 0.3s;
  }

  .top {
    max-width: 19.2rem;
    margin: 0 auto;
    position: fixed;
    right: .1rem;
    top: .2rem;
    width: .25rem;
    height: .25rem;
    z-index: 9999;
  }

  .top>img {
    display: block;
    width: 100%;
  }

  .wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
  }

  .wap-menu img {
    height: .25rem;
  }

  .close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
  }

  .foot .end_logo {
    text-align: center;
  }

  .copyright {
    margin-top: 0rem;
  }

  .foot .foot_code {
    display: block;
    text-align: center;
    margin: .3rem auto 0 auto;
  }

  .foot .foot_code ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .foot .end_txt {
    margin-top: 0;
  }

  .foot {
    background-size: 100% 100%;
    background: #72009e;
    background: linear-gradient(94deg, #670099 47%, #2b00b7 108%);
  }

  .foot_top {
    display: block;
    border: none;
  }

  .foot_link {
    display: flex;
    justify-content: center;
  }

  .foot .foot_add {
    width: 100%;
    text-align: center;
  }

  .foot .foot_add p {
    background: none !important;
    line-height: .3rem;
  }

  .ft_rwm {
    width: 100%;
    margin: .3rem auto 0 auto;
  }

  .ft_rwm ul {
    display: flex;
    justify-content: center;
  }

  .ft_rwm li {
    margin: 0 .2rem;
  }

  .foot_link ul {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 900px) {
  .foot .end_logo img {
    max-height: .4rem;
  }

  .foot_link li span {
    display: none;
  }
}


@media screen and (max-width: 768px) {
  .foot_link {
    display: block;
    text-align: center;
  }

  .foot_link h2 {
    line-height: .4rem;
  }

  .foot {
    padding: 0;
  }
}





/* 右侧悬浮框 */

.right_siled {
  position: fixed;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 200000;
  /* display: none; */
  background: url(../images/mdlside16_6_bg.png) no-repeat;
  background-size: 100% 100% !important;
  width: 102px;
  padding: 10px 10px 30px 10px;
  scale: .7;
  transition: 0.5s;
}

.right_siled:hover {
  scale: 1;
}

.right_siled .mdlside16_6_logo {
  position: relative;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  cursor: pointer;
  margin: 4px auto;
}

.right_siled .mdlside16_6_logo img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
}

.right_siled li {
  position: relative;
  line-height: 46px;
}

.right_siled li a {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  padding: 10px 0;
  border-bottom: 1px dashed rgba(255, 255, 255, .1);
  transition: 0.5s;
}

.right_siled li span {}

.right_siled li img {
  max-height: 30px;
  transition: 0.5s;
}

.right_siled li p {
  font-size: 14px;
  line-height: 24px;
}

.right_siled li:hover a {
  border-bottom: 1px dashed rgba(255, 255, 255, .5);
}

.right_siled li:hover img {
  transform: rotateY(360deg);
  transition: 0.5s;
}

.right_siled li.totop {
  line-height: 1;
  text-align: left;
}

.right_siled li.totop a {
  display: inline-block;
  text-align: left;
  font-size: 14px;
  color: #fff;
  padding-top: 15px;
  text-transform: uppercase;
  background: url(../images/mdldide16_6_return.png) no-repeat center top;
  border: none !important;
}

@media(max-width: 1200px) {
  .right_siled {
    display: none !important;
  }
}